<aside #mainSidebar class="main-sidebar sidebar-light-danger elevation-4">
    <!-- Brand Logo -->
    <a [routerLink]="['/']" class="brand-link">
        <img src="assets/img/logo.png" alt="Logo"
            class="brand-image" style="float: none;"/>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
        <!-- Sidebar user (optional)
        <div class="user-panel mt-3 pb-3 mb-3 d-flex">
            <div class="image">
                <img [src]="user.avatar ? user.avatar : '/assets/img/avatar.png'"
                    class="img-circle elevation-2" alt="User Image">
            </div>
            <div class="info">
                <a href="#" class="d-block" (click)="$event.preventDefault()">{{ user.fullName }}</a>
            </div>
        </div>-->

        <!-- Sidebar Menu -->
        <nav class="mt-2">
            <ul class="nav nav-pills nav-sidebar flex-column"
                    data-widget="treeview" role="menu" data-accordion="false"
                    *ngIf="user$ | async; let user">
                <!-- Add icons to the links using the .nav-icon class
                     with font-awesome or any other icon font library -->
                <li class="nav-item">
                    <a [routerLink]="['/home']" class="nav-link" [class.active]="activeModule === 'home'">
                        <i class="nav-icon fas fa-home"></i>
                        <p>{{ 'Dashboard' | translate }}</p>
                    </a>
                </li>
                <li class="nav-item" *ngIf="user.role.slug === 'admin'">
                    <a [routerLink]="['/users']" class="nav-link" [class.active]="activeModule === 'users'">
                        <i class="nav-icon fas fa-users"></i>
                        <p>{{ 'Users' | translate }}</p>
                    </a>
                </li>
            </ul>
        </nav>
        <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
</aside>
